session-id: voip-876ef67873-20130327_035355
Task 05889: You want to find a restaurant in any area and it should serve persian food. If there is no such venue how about vietnamese type of food. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: id like a restaurant in any area that serves
system: There are 110 restaurants in all parts of town . What type of food do you want?
user: persian food
system: I'm sorry but there is no restaurant serving persian food
user: how about vietnamese food
system: Could you please repeat that?
user: vietnamese
system: thanh binh serves vietnamese food
user: what is the address and phone number
system: The phone number of thanh binh is 01223 362456 and it is on 17 Magdalene Street City Centre .
user: what is the address
system: Sure , thanh binh is on 17 Magdalene Street City Centre
user: thank you good bye
